=== debian/control ===
Source: rust-terminfo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-codegen-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>,
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terminfo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terminfo
X-Cargo-Crate: terminfo
Rules-Requires-Root: no

Package: librust-terminfo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-5+default-dev,
 librust-fnv-1+default-dev,
 librust-nom-7+std-dev,
 librust-phf-0.11+default-dev,
 librust-phf-codegen-0.11+default-dev
Provides:
 librust-terminfo+default-dev (= ${binary:Version}),
 librust-terminfo-0-dev (= ${binary:Version}),
 librust-terminfo-0+default-dev (= ${binary:Version}),
 librust-terminfo-0.8-dev (= ${binary:Version}),
 librust-terminfo-0.8+default-dev (= ${binary:Version}),
 librust-terminfo-0.8.0-dev (= ${binary:Version}),
 librust-terminfo-0.8.0+default-dev (= ${binary:Version})
Description: Terminal information - Rust source code
 This package contains the source for the Rust terminfo crate, packaged by
 debcargo for use with cargo and dh-cargo.
