=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terminfo 0.8.0 --all-targets --all-features
Features: test-name=rust-terminfo:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminfo 0.8.0 --all-targets
Features: test-name=librust-terminfo-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test terminfo 0.8.0 --all-targets --no-default-features
Features: test-name=librust-terminfo-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
