## rust-terminfo 0.9.0

=== debian/changelog ===
rust-terminfo (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package terminfo 0.9.0 from crates.io using debcargo 2.7.5
  * Drop outdated patch

 -- Blair Noctis <ncts@debian.org>  Fri, 20 Dec 2024 16:04:15 +0000
